Subject: Re: linux-next: manual merge of the msm tree with the arm tree

From: Daniel Walker <[email-masked]>
Date: Mon, 18 Oct 2010 14:35:58 -0700

On Mon, 2010-10-18 at 17:17 -0400, Nicolas Pitre wrote:
> On Mon, 18 Oct 2010, Daniel Walker wrote:
> 
> > I guess your assuming I send my pull request after Russell's, which
> > isn't necessarily true, and I'd rather not have that dependency if I
> > don't have to. 
> 
> Look, we're not establishing a straight rule here -- just figuring out a 
> way to move forward.  What we're asking you to do is either ask RMK to 
> pull your tree now, or wait until RMK's tree has hit mainline so you can 
> pull Linus' tree and fix the issue yourself before asking Linus to pull, 
> or whatever.  Is some collaboration on your part for this particular 
> issue too much to ask for?

I'm always very cooperative, if you read back in the thread I basically
suggested I would be sending a pull request to Russell. That was prior
to Arnd'd comments.

Daniel